/*
    Theme Name: ladymsafaris Child Theme
    Theme URI: http://wordpress.templaza.net/aventura
    Author: Web Circle
    Author URI: http://www.webcircle.co.ke
    Version: 2.8.6
    Description: ladymsafaris – Travelling WordPress Theme.
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: one-column, two-columns, three-columns, four-columns, right-sidebar, custom-menu, featured-images, full-width-template, theme-options
    Template: ladymsafaris
*/

@import url("../aventura/style.css");

p, ul li  {font-family: 'ITC Berkeley Oldstyle Std','EB Garamond' !important;}
ul li {font-size: 19px}
h4 {font-size: 1.6em !important;margin-bottom: 0;}

body .tz-header.header-type-11 {
  align-items: normal;
  background: linear-gradient(180deg, rgb(0, 0, 0) 45%, rgba(0,0,0,0) 100%) !important;
  height: 150px !important;
}
body .tz-header.header-type-11 .container{height:150px}
.tz_page_content p{font-size: 19px; line-height: 29px; color:#2d2d2d!important}

/*-----Top Nav -----*/
.tz-header nav ul.tz-nav > li > a {font-size: 12px; margin: 39px 13px 40px;font-weight: 700;}
.start-planning a {background: #A95D40;color: #fff !important;padding: 10px 20px !important;margin-top: 30px !important;border-radius: 0px;}
.start-planning a:hover{background: #F9F8F3!important;color: #A95D40 !important; transition: .6s linear 0s;}

.tz-header nav ul.tz-nav > li > a::before, .tz-header nav ul.tz-nav > li > a::after {display:none}


.tzElement-heading-title h2 {font-family: 'Belleza';font-size: 4.6rem;font-weight: 400;color: #4D726D;margin-bottom: 0;padding-bottom: 2vh;}
.tzElement-heading-title h2::before{display: none}
.tzElement-heading-title .Tz_box.Tz_center p, .tzElement-heading-title p {font-family: 'Poppins', sans-serif !important;font-weight: 400 !important;padding: 0px!important; margin: 0px;font-size: 1.3rem;line-height: 1.2em;letter-spacing: 3px;color: #A95D40 !important;text-transform: uppercase;}
.TzElement_btn_type2 a {font-family: 'Poppins', sans-serif;font-size: 1.3rem;font-weight: 700;letter-spacing: 0.5; text-transform: uppercase; background-color: #A95D40!important}
.TzElement_btn_type2 a:hover{background-color:#ce6f37!important }

/*-----Safari Experiences -----*/
.safari-experiences .vc_column_container > .vc_column-inner {padding:0 10px!important}
.safari-experiences .last2 .vc_column_container > .vc_column-inner{padding:0 0px 0 10px !important}
.safari-experiences .ult-new-ib{margin-bottom: 10px}
.safari-experiences h2{font-family: 'Belleza';font-size: 2.6rem!important;}

.safari-experiences .ult-ib-effect-style15 .ult-new-ib-content {opacity: 1; width: 100%; transform: none}
.safari-experiences .ult-new-ib .ult-new-ib-content p{font-family: 'Poppins', sans-serif!important;font-size: 1.2rem; text-transform: uppercase;}
.safari-experiences .ult-new-ib-desc {background: linear-gradient(0deg, rgb(0, 0, 0, 0.7) 10%, rgba(0,212,255,0) 40%);}

.why-us ul{padding-top:3vh; padding-left:0}
.why-us li {list-style-type: none; padding-bottom: 2vh}
.why-us li::before {content: "\f00c"; color: #625D54;width: 40px;height: 40px;border-radius: 50%;display: inline-flex;align-items: center;justify-content: center; padding: 10px;padding-right: 2px;margin-right: 10px;background-color: #F4F2EF;}
.why-us li::before {font: normal normal normal 14px/1 FontAwesome; padding-right: 10px;}


.tzElement_FeaturedTour.type-8 .tzTour-item {margin-right:10px}
.TzElement_btn_type3 a { border: 1px solid #625D54; padding: 15px 40px;}
.tzElement_FeaturedTour.type-7 h3 a, .tzElement_FeaturedTour.type-8 h3 a, .tzElement_FeaturedTour.type-2 .tzTour-slider .tzTour-item .tzTour-info .tz-title h4 a {font-size: 2rem!important;line-height: 1.3em}

.tzElement_FeaturedTour.type-7 h3, .tzElement_FeaturedTour.type-8 h3 {line-height: 1.3em}
.tzElement_FeaturedTour.type-7 h4, .tzElement_FeaturedTour.type-8 h4, .tzElement_FeaturedTour.type-2 .tzTour-slider .tzTour-item .tzTour-info .tz-title span {font-family: 'Poppins', sans-serif !important;font-size: 1.3rem !important; color: #A95D40; font-weight: 500; line-height: 1em; padding-bottom: 0px; }

.tz-blog-single .tz-blog-thumbnail .content h1.tz-blog-title, .tz-Breadcrumb .tzOverlayBreadcrumb h1 {color:#fff!important}
.tz-destination-single .tz-blog-thumbnail .content .tz-blog-meta {display: none}


.vc_toggle_title > h4 {font-size: 1.2em!important}
.vc_toggle_content {margin-top:0px}

/*----- Safari Category Page -----*/
.tzElement_FeaturedTour.type-6 .tzTour .tzTour-item .tzImg-tour .tz-thumb a img {max-height: 240px}
.tzElement_FeaturedTour.type-6 .tzTour .tzTour-item .tzImg-tour .tz-thumb {max-height: 240px}

.tzElement_FeaturedTour.type-6 .tzTour .tzTour-item .tzTour-info .tz-title h4 a {font-size: 2rem; line-height: 1.3em; }
.tzElement_FeaturedTour.type-6 .tzTour .tzTour-item .tzTour-info .tz-title {position: relative; margin-top: 5px}
.tzElement_FeaturedTour.type-6 .tzTour .tzTour-item .tzTour-info .tz-title span {width: auto;margin: 0;text-transform: uppercase;font-size: 1.3rem;font-weight: 600;color: #A95D40;}


.tzElement_FeaturedTour.type-2 .tzTour-slider .tzTour-item .tzTour-info .tz-price, .tzElement_FeaturedTour.type-2 .tzTour-slider .tzTour-item .tzTour-info .tz-time, .tzElement_FeaturedTour.type-2 .tzTour-slider .tzTour-item .tz-button { display: none}

.memberships img{max-height:100px; width:auto;}

/*----- Our Team -----*/
.tzOur-team .tzOur-teamItem .tz-content{}
.tzOur-team .tzOur-teamItem .tz-content .tz-title .name {text-transform: uppercase; font-size: 18px; color:#333; font-size: 16px; line-height: 20px}
.tzOur-team .tzOur-teamItem .tz-content .tz-des{font-family: 'Poppins', sans-serif !important; font-weight: 400; font-size: 13px; color:#777!important; text-transform: uppercase; letter-spacing: .5px}

/*----- Single Safari Page -----*/
.tz-tour-single .tz-tour-tab-title, .tour-info{display: none}
.glance p {font-family: 'Poppins', sans-serif !important; font-weight: 600 !important; padding: 0px!important; margin: 0px!important; font-size: 1.3rem; line-height: 1.2em; letter-spacing: 3px; color: #A95D40 !important; text-transform: uppercase; }
.single-tour .tzElement-heading-title .Tz_box.Tz_center p, .tzElement-heading-title p{font-weight: 600 !important;}
.itinerary .vc_row {border-bottom: 1px solid rgba(222, 225, 224, 0.75);margin-top: 20px;padding-bottom: 20px;}
.tz-tour-single .tz-tour-content .tab-content .tab-pane .content p {padding: 0!important}

.inclusions ul, .exclusions ul {padding-left: 10px;}
ol, ul {margin-top: 0;}
.inclusions li, .exclusions li {list-style-type: none;font-family: 'ITC Berkeley Oldstyle Std','EB Garamond' !important;font-size: 17px !important;line-height: 27px !important;}
.inclusions li::before, .exclusions li::before {font: normal normal normal 14px/1 FontAwesome; padding-right: 10px;}
.inclusions li::before {content: "\f00c"; color: #4d726d;}
.exclusions li::before {content: "\f00d"; color: #ca353a;}

.customize h2 {font-size: 3.8rem; color: #fff !important;}
.customize, .customize h2, .customize p {color: #fff;}

.safari-price {text-align: center;font-family: 'Playfair Display', sans-serif;font-size: 80px;color: #B57E2C;line-height: 28px;}
.safari-price::before, .safari-price::after {font-family: 'Poppins', sans-serif;font-size: 14px;}
.safari-price::before {content: "From USD";font-weight: 600;font-size: 18px !important;}
.safari-price::after {content: "Per person sharing";}

.inquire-btn {
  display: flex;
  justify-content: center;
  margin-top: 0px !important;
}
.inquire-btn a {
  background: #A95D40;
  color: #fff;
  padding: 15px 40px;
  font-size: 15px;
  font-weight: 600;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: 'Poppins', sans-serif;
  transition: .3s;
}
.inquire-btn a:hover{background-color:#DC8051}

.safari-cta p, .inquire-btn {
  font-family: 'Poppins', sans-serif;
  font-size: 18px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 2px;
  margin-top: -15px !important;
}

DC8051

/*-----Footer -----*/
.tz-copyright span, .tz-footer-top li, .tz-footer-top li a, .tz-footer-top h3 span {font-family: 'Poppins', sans-serif;}
.tz-footer h3 {color: #fff !important;font-size: 16px !important;}
.tz-footer .tz-footer-top .footerattr .widget ul li a {color: #fff;}
.footer-contact li, .footer-contact li a {list-style-type: none;font-size: 14px;color: #fff;float: right;text-align: right;}
.footer-logo{width: auto; height: 100px!important; float: right; margin-top: -4vh;}
.tz-footer.tz-footer-type-1.tz_bgft .tz-footer-bottom {background: #456863; border: none;}
.tz-footer.tz-footer-type-1.tz_bgft .tz-footer-bottom .tz-copyright {color: #f5f5f5;font-size: 13px;}
.tz-footer.tz-footer-type-1.tz_bgft .tz-footer-bottom .tz-copyright {padding: 1vh 0px .5vh;text-align: left;}
.tz-footer a {color: #fff !important;font-family: 'Poppins', sans-serif;font-size: 1em;}
.tz-copyright a{font-weight: 600}
.tz-footer.tz-footer-type-1.tz_bgft .tz-footer-bottom .tz-footer-link, .tz-footer .tz-footer-bottom .tz-footer-link {padding:0 }
.tz-footer .tz-footer-top .footerattr .widget h3.title-widget {font-family: 'Poppins', sans-serif!important; font-weight: 700!important;}
.footer-socials{float:right}
.footer-socials a:hover{color:#DC8051!important; transition: .3s}

/* ============================================================
	 *Added. SAFARI RESERVATION FORM
/* ============================================================ */
		#reseration-form {
		position:relative; padding: 40px; padding-bottom: 0px;
		}
		.contact-box #reseration-form {padding:10px}
		.page-contact-form .contact-box{padding-bottom: 0px!important;}

		#reseration-form header{
		display: block;
		padding: 10px;
		border-bottom: 1px solid rgba(0, 0, 0, 0.1);
		background-color: #f8f2be;
		font-size: 25px;
		font-weight: 300;
		color: #fff;
		}
		#form-header{background-color: #f5f5f5; padding: 20px 30px;}
		#form-header .form-title .wpcf7dtx-dynamictext{}
		#form-header .form-title{padding: 20px;}
		#reseration-form fieldset{
		margin-bottom:0px;
		padding:0px;
		margin:0px;
		}

		.booking-form{}
		.MoreInfo textarea{width: 100%; height: 10em;border: 2px solid #e6e6e6; padding: 15px 20px; }
		.contact-us textarea{width: 32.5em;}

		select::after {
			font-family: fontAwesome;
	content: "\f0dd";
	font-size: 14px;
	line-height: 20px;
	position: absolute;
	right: 16px;
	top: 50%;
	margin-top: -13px;
	pointer-events: none;
		}
		#reseration-form h5{padding-left: 20px}
		#reseration-form p{
		margin: 0px
		}

		#reseration-form .full-col{
		float:left;
		width:100%;
		min-height: 1px;
		box-sizing: border-box;
		margin-bottom: 25px;
		}
		.contact-box #reseration-form .full-col, .contact-box #reseration-form .form-col{margin-bottom: 0px}
		#reseration-form .input-style-1 {border:2px solid #e6e6e6;}
		.contact-box #reseration-form .input-style-1{border:0px}

		#reseration-form .form-col, #reseration-form .form-subsc{
		float:left;
		min-height: 1px;
		box-sizing: border-box;
		width:49%;
		margin-bottom: 20px;
		margin-right: 1%;
		}
		@media only screen and (max-width: 768px) {

		#reseration-form .form-col{width:100%;}
		}
		.subscribe-form{border: 1px solid #693c10!important; margin-top: -3%; z-index: 99; position: relative !important; margin-left: 1.5%;
width: 95%;}
		#subsc-header {text-align:center;}
		#subsc-header .form-title{color: #693c10; background: #fff; z-index: 9999; position: relative;padding: 0 10px;}
	#reseration-form .form-subsc{width:33%; border-color: #693c10}
	#reseration-form .subsc-btn{width:23%; border:0px}
	#reseration-form .subsc-email{width:40%; }

		#reseration-form .captcha{border: 0px}
		#reseration-form input, #reseration-form select{
		padding: 12px 12px 12px 60px; border-color: #ccc; border: 0px;
		/*box-shadow: 0 1px 2px rgba(0,0,0,.16);*/
		line-height: 18px;
		}
		#reseration-form .wpcf7-select{-webkit-appearance: none;
    -moz-appearance: none; background: none;
    text-indent: 1px;
    text-overflow: '';
		color: #8c8c8c;
	}

		#reseration-form .tourmaster-combobox-wrap::after ::after{
			font-family: fontAwesome;
content: "\f0dd";
font-size: 14px;
line-height: 20px;
position: absolute;
right: 16px;
top: 50%;
margin-top: -13px;
pointer-events: none;}

#reseration-form input, .wpcf7-form textarea{/*width:100%*/ font-size: 14px; color: #595959}
		#reseration-form select {width:100%;}
		#reseration-form .icon-prepend{
		width: 40px;
		height: 43px;
		font-size: 18px;
		line-height: 39px;
		text-align: center;
		position: absolute;
		padding-right: 3px;
		border-right:2px solid #e6e6e6;
		z-index:1000;
		color:#9a9a9a
		}
		.fa {
		display: inline-block;
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		line-height: 1;
		font-size: 16px;
		}

		.fa:hover{ color: #fff}
		.contact-box #reseration-form .icon-prepend{border-right:0px; margin-top: 6px;color:#6d3f1b}
.subscribe-form .icon-prepend{border-color: #693c10!important;color: #b07f4a !important;}
.terms{float: left;}
.terms a{float: none;}
.terms input{margin-left: 20px}
